.table .table__head .areas,.table .table__head .description,.table .table__head .progress, .table .table__head .geography{color:white}
.table>div:nth-child(odd):not(:first-child) {background: none;}
.table__row .areas, .table__row .geography{text-align: center;}
.table__row .description p.item{font-size: var(--font-size-16);text-align: center;}
.table__row .geography p.item{font-size: var(--font-size-16);text-align: center;color:#efa694;font-weight:600;}



.table .table__headArea>div{padding:var(--spacing-8)}
.table .table__headArea{border-radius:10px 10px 0 0;font-weight:700;}
.table .table__headArea .titulo{color:white;width:100%;text-align:center}
@media (min-width:992px){
	.table .table__headArea div{align-items:center;display:flex;justify-content:center}
}

.stepper .c-stepper .c-stepper__itemweb .c-stepper__title,
.stepper .c-stepper .c-stepper__itempain .c-stepper__title,
.stepper .c-stepper .c-stepper__itemsnc .c-stepper__title,
.stepper .c-stepper .c-stepper__itemonco .c-stepper__title,
.stepper .c-stepper .c-stepper__itemrare .c-stepper__title{padding:var(--spacing-4) var(--spacing-4)}

.stepper .c-stepper .c-stepper__itemweb,
.stepper .c-stepper .c-stepper__itempain,
.stepper .c-stepper .c-stepper__itemsnc,
.stepper .c-stepper .c-stepper__itemonco,
.stepper .c-stepper .c-stepper__itemrare{display:flex;flex:1;flex-direction:column;text-align:center}

.stepper .c-stepper .c-stepper__itemweb:before,
.stepper .c-stepper .c-stepper__itempain:before,
.stepper .c-stepper .c-stepper__itemsnc:before,
.stepper .c-stepper .c-stepper__itemonco:before,
.stepper .c-stepper .c-stepper__itemrare:before{border-radius:50%;content:"";display:block;height:var(--size);margin:1rem auto 0;position:relative;width:var(--size);z-index:1}



/*web - general*/
.tableweb{border-color:#008299}
.headweb{background:#008299}
.table__row.web p,.table__row.web div {color:#008299}
.stepper .c-stepper .c-stepper__itemweb.done:before{background-color:#008299;background-image:var(--icon);background-position:50%;content:close-quote;background-size:cover}
.stepper .c-stepper .c-stepper__itemweb.done:after{background-color:#008299}
.stepper .c-stepper .c-stepper__itemweb.blank:before{background-color:var(--bg-default);border:1px solid #008299}
.stepper .c-stepper .c-stepper__itemweb.current:before{background-color:var(--bg-color);background-image:var(--icon);background-position:50%;content:close-quote;--icon:url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='7' height='6' fill='none'%3E%3Ccircle cx='3.5' cy='3' r='3' fill='%23004552'/%3E%3C/svg%3E");background-color:var(--bg-default);background-repeat:no-repeat;border:1px solid #008299}
.stepper .c-stepper .c-stepper__itemweb:not(:last-child):after{background-color:#008299;content:close-quote;height:2px;left:50%;order:-1;position:relative;top:27px}


/*pain*/
.tablepain{border-color:#004552}
.headpain{background:#004552}
.table__row.pain p,.table__row.pain div {color:#004552}
.stepper .c-stepper .c-stepper__itempain.done:before{background-color:#004552;background-image:var(--icon);background-position:50%;content:close-quote;background-size:cover}
.stepper .c-stepper .c-stepper__itempain.done:after{background-color:#004552}
.stepper .c-stepper .c-stepper__itempain.blank:before{background-color:var(--bg-default);border:1px solid #004552}
.stepper .c-stepper .c-stepper__itempain.current:before{background-color:var(--bg-color);background-image:var(--icon);background-position:50%;content:close-quote;--icon:url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='7' height='6' fill='none'%3E%3Ccircle cx='3.5' cy='3' r='3' fill='%23004552'/%3E%3C/svg%3E");background-color:var(--bg-default);background-repeat:no-repeat;border:1px solid #004552}
.stepper .c-stepper .c-stepper__itempain:not(:last-child):after{background-color:#004552;content:close-quote;height:2px;left:50%;order:-1;position:relative;top:27px}

/*snc*/
.tablesnc{border-color:#b0008e}
.headsnc{background:#b0008e}
.table__row.snc p,.table__row.snc div {color:#b0008e}
.stepper .c-stepper .c-stepper__itemsnc.done:before{background-color:#b0008e;background-image:var(--icon);background-position:50%;content:close-quote;background-size:cover}
.stepper .c-stepper .c-stepper__itemsnc.done:after{background-color:#b0008e}
.stepper .c-stepper .c-stepper__itemsnc.blank:before{background-color:var(--bg-default);border:1px solid #b0008e}
.stepper .c-stepper .c-stepper__itemsnc.current:before{background-color:var(--bg-color);background-image:var(--icon);background-position:50%;content:close-quote;--icon:url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='7' height='6' fill='none'%3E%3Ccircle cx='3.5' cy='3' r='3' fill='%23b0008e'/%3E%3C/svg%3E");background-color:var(--bg-default);background-repeat:no-repeat;border:1px solid #b0008e}
.stepper .c-stepper .c-stepper__itemsnc:not(:last-child):after{background-color:#b0008e;content:close-quote;height:2px;left:50%;order:-1;position:relative;top:27px}

/*onco*/
.tableonco{border-color:#03a89f}
.headonco{background:#03a89f}
.table__row.onco p,.table__row.onco div {color:#03a89f}
.stepper .c-stepper .c-stepper__itemonco.done:before{background-color:#03a89f;background-image:var(--icon);background-position:50%;content:close-quote;background-size:cover}
.stepper .c-stepper .c-stepper__itemonco.done:after{background-color:#03a89f}
.stepper .c-stepper .c-stepper__itemonco.blank:before{background-color:var(--bg-default);border:1px solid #03a89f}
.stepper .c-stepper .c-stepper__itemonco.current:before{background-color:var(--bg-color);background-image:var(--icon);background-position:50%;content:close-quote;--icon:url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='7' height='6' fill='none'%3E%3Ccircle cx='3.5' cy='3' r='3' fill='%2303a89f'/%3E%3C/svg%3E");background-color:var(--bg-default);background-repeat:no-repeat;border:1px solid #03a89f}
.stepper .c-stepper .c-stepper__itemonco:not(:last-child):after{background-color:#03a89f;content:close-quote;height:2px;left:50%;order:-1;position:relative;top:27px}

/*rare*/
.tablerare{border-color:#51b1bd}
.headrare{background:#51b1bd}
.table__row.rare p,.table__row.rare div {color:#51b1bd}
.stepper .c-stepper .c-stepper__itemrare.done:before{background-color:#51b1bd;background-image:var(--icon);background-position:50%;content:close-quote;background-size:cover}
.stepper .c-stepper .c-stepper__itemrare.done:after{background-color:#51b1bd}
.stepper .c-stepper .c-stepper__itemrare.blank:before{background-color:var(--bg-default);border:1px solid #51b1bd}
.stepper .c-stepper .c-stepper__itemrare.current:before{background-color:var(--bg-color);background-image:var(--icon);background-position:50%;content:close-quote;--icon:url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='7' height='6' fill='none'%3E%3Ccircle cx='3.5' cy='3' r='3' fill='%2351b1bd'/%3E%3C/svg%3E");background-color:var(--bg-default);background-repeat:no-repeat;border:1px solid #51b1bd}
.stepper .c-stepper .c-stepper__itemrare:not(:last-child):after{background-color:#51b1bd;content:close-quote;height:2px;left:50%;order:-1;position:relative;top:27px}


/*default*/
.stepper .c-stepper .c-stepper__item .c-stepper__title{padding:var(--spacing-4) var(--spacing-4)}
.stepper .c-stepper .c-stepper__item{display:flex;flex:1;flex-direction:column;text-align:center}
.stepper .c-stepper .c-stepper__item:before{border-radius:50%;content:"";display:block;height:var(--size);margin:1rem auto 0;position:relative;width:var(--size);z-index:1}
.stepper .c-stepper .c-stepper__item:not(:last-child):after{background-color:var(--gray-pipeline);content:close-quote;height:2px;left:50%;order:-1;position:relative;top:27px}
.table>div:nth-child(odd):not(:first-child) .progress .stepper .c-stepper .c-stepper__item.current:before{--icon:url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='6' height='6' fill='none'%3E%3Ccircle cx='3' cy='3' r='3' fill='%2353B299'/%3E%3C/svg%3E")}
.stepper .c-stepper .c-stepper__item.current:before{background-color:var(--bg-color);background-image:var(--icon);background-position:50%;content:close-quote}
.stepper .c-stepper .c-stepper__item.current:before{--icon:url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='7' height='6' fill='none'%3E%3Ccircle cx='3.5' cy='3' r='3' fill='%23008299'/%3E%3C/svg%3E");background-color:var(--bg-default);background-repeat:no-repeat;border:1px solid var(--bg-color)}
.stepper .c-stepper .c-stepper__item.done:before{background-color:var(--bg-color);background-image:var(--icon);background-position:50%;content:close-quote}
.stepper .c-stepper .c-stepper__item.done:after{background-color:var(--bg-color)}
.stepper .c-stepper .c-stepper__item.done:before{background-size:cover}
.stepper .c-stepper .c-stepper__item{display:flex;flex:1;flex-direction:column;text-align:center}
.stepper .c-stepper .c-stepper__item:before{border-radius:50%;content:"";display:block;height:var(--size);margin:1rem auto 0;position:relative;width:var(--size);z-index:1}
.stepper .c-stepper .c-stepper__item:not(:last-child):after{background-color:var(--gray-pipeline);content:close-quote;height:2px;left:50%;order:-1;position:relative;top:27px}


/* mas info*/
.override-after::after {
	background-color: transparent !important; /* O cualquier estilo que necesites para anular */
	content: none !important; /* Elimina el contenido si es necesario */
}
.item-more-information{
	border: 1px solid #004552;
	background-color: #004552;
	color: #fff;
	border-radius: 50%;
	width: 20px;
	height: 20px;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: center;
	justify-content: center;
	-ms-flex-align: center;
	align-items: center;
	cursor: pointer;
}
.moreContentInfo{
	padding: 1rem;
}
.hidden {
	display: none;
}
.description-text{
	font-size: 15px;
}
.linkMoreInfo{
	margin: 1rem auto 0;
}